Subject: acka-games-digest V3 #142
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Sunday, June 28 1998        Volume 03 : Number 142

----------------------------------------------------------------------

Date: Sun, 28 Jun 1998 07:10:11 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - Mr. Tambourine Man's play

On Sat, 27 Jun 1998, Tom Walmsley wrote:

> If it's worth anything I was attempting to play them one at a time.

In which case the first was incorrect.

- - 867-5309

For Sale: Parachute. Only used once, never opened, small stain. 

------------------------------

Date: Sun, 28 Jun 1998 07:47:21 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Bacon

The following Bacon Chains were provided:

By K 2:

Thunder Run: Tom Dugan, Danny D. Daniels
The Outing: Danny D. Daniels, Edward James Oloms

By Alfvaen:

Thunder Run: Tom Dugan, Forrest Tucker
The Abominable Snowman of The Himalayas: Forrest Tucker, Peter Cushing
Star Wars: Peter Cushing, Harrison Ford
Blade Runner: Harrison Ford, Edward James Olmos.

Either of you may challenge now, otherwise, name your actrons.

MTM.

------------------------------

Date: Sun, 28 Jun 1998 09:44:44 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Treasure problems

I just realised that with my recent problems involving MSIE4 all the
minimalist sequential pangrams people had sent me have  been wiped. That
means that you will all have to send them again. I realise that this will
probably be a problem for many people, especially /dev/joe with the problems
that he had. For this I appologise. Still, more chance of it becoming an
antiquity this way. :-)

MTM.

------------------------------

Date: Sun, 28 Jun 1998 11:33:34 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Bacon

I Name Kelly Ward.

K 2

Tom Walmsley wrote:

> The following Bacon Chains were provided:
>
> By K 2:
>
> Thunder Run: Tom Dugan, Danny D. Daniels
> The Outing: Danny D. Daniels, Edward James Oloms
>
> By Alfvaen:
>
> Thunder Run: Tom Dugan, Forrest Tucker
> The Abominable Snowman of The Himalayas: Forrest Tucker, Peter Cushing
> Star Wars: Peter Cushing, Harrison Ford
> Blade Runner: Harrison Ford, Edward James Olmos.
>
> Either of you may challenge now, otherwise, name your actrons.
>
> MTM.

------------------------------

Date: Sun, 28 Jun 1998 12:09:18 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Bacon

> I Name Kelly Ward.

Everett McGill.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--E.G. Daily:Wild Child
Current Book--Roger Zelazny:Creatures of Light & Darkness
You say the spark is gone, well get an electrician

------------------------------

Date: Sun, 28 Jun 1998 16:04:23 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 1 OVER

The play of 2D by Mr. Tambourine Man was incorrect.
Mr Tambourine Man is dealt 2 penalty cards.
The round ends with 0 Scientists remaining.
High-count (H) is 17.

/dev/joe scores 7 gamepoints
Mr. Tambourine Man scores 3 gamepoints.
else...if scores 0 gamepoints.
Deus (867-5309) scores 7 gamepoints.

867-5309 must now reveal the rule.  After doing so, a 3 day error check occurs.
/dev/joe is the next Deus and must specify the deck, and card rankings, etc.
So, /dev/joe, pick a rule and let the second round commence.
(these last 2 things can happen simultaneously)

(I will have the final card play for round 1 up on the web shortly)

- ----------------------------------------------------------------------------
Players and Scores:
    867-5309  : 7 gamepoints ( 0 cards)
  * /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
    MTM       : 3 gamepoints ( 0 cards)
    else...if : 0 gamepoints ( 0 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)
(@ denotes a player eliminated from the round)
[MTM is Mr. Tambourine Man]

Card ranks:

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
                       |

[*] every 10th card after the starter is marked while there is no prophet

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 28 Jun 1998 16:27:35 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Viruses Round 6 Ends

@ Player    moves
* two-star  no move
A Alfvaen   no move
G MTM       P 19 76
J JT        P 27 73
N Niccolo   P 30 71
R Rex Mundi no move
S Slakko    S 33 82 to 34 83

    1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 3 
    7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 

 68 . . . . . . . . . . . . . . . . . . . . .   68
 69 . . . . . . . . . . . . . . . . . . . . .   69
 70 . . . . . . . . . . . . @ . . . . . . . .   70
 71 . . . . A @ @ J . . . R . N . . . . . . .   71
 72 . . . @ . . . . J J @ . . @ . . . . . . .   72
 73 . . . . . . . . . . J @ . . . . . . . . .   73
 74 . . . . . . . . . J J . . . . . . . . . .   74
 75 . . @ . . . A @ J J J . . . R . . . . . .   75
 76 . . G . . A A . . @ @ . @ . . @ . . . . .   76
 77 . . G . . . A . . S . . J . N @ @ . . . .   77
 78 . . . @ A A A . . . S . . . . @ * . . . .   78
 79 . . . G @ A A . . . . S @ @ . . . . . . .   79
 80 . . . . . . . . . . . . . * . @ . . . . .   80
 81 . . . . . . . . . . . . * . * . S S . . .   81
 82 . . . . . . . . . . . . G . . . . . S . .   82
 83 . . . . . . . . . . . . G G G @ S S . . .   83
 84 . . . . . . . . . . . . . . @ S S . . . .   84
 85 . . . . . . . . . . . . . . . . . . . . .   85
 86 . . . . . . . . . . . . . . . . . . . . .   86

    1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 3 
    7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 

Nobody got a viruspoint this round.

@ Player    viruses  viruspoints
A Alfvaen      10         1
J JT           10         1
S Slakko       10         0
G MTM           7         1
* two-star      4         0
R Rex Mundi     2         0
N Niccolo F     2         0

Round 7 begins now.  Send in your moves.

/dev/joe
Referee

------------------------------

End of acka-games-digest V3 #142
********************************